Subject: Fwd: My resignation
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 15 May 2019 07:12:05 -0700 (MST)

Sir, 
Find the resignation of Lakshay Bhayana. 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Lakshay Bhayana" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 15 May, 2019 19:39:33 
Subject: My resignation 

Dear Ashfaque, 

I would like to inform you that I am resigning from my position as German Language expert for Cherry E-commerce, effective Date 15th may 2019. 

I appreciate the opportunities for professional development that you have provided me over the past Date. I have enjoyed my tenure at Cherry E-commerce, and in particular feel honored to have been apart of such a supportive team. 

Thank you again for the opportunity to work at Cherry E-commerce . I wish you all the best and look forward to staying in touch. You can email me at [email-masked] 

Sincerely, 

Lakshay Bhayana